# _dblib_error_message Struct Reference
[Internals]

List of all members.

## Public Attributes
DBINT | msgno
char * | msgtext
int | severity

## Detailed Description

For internal use only.

Remarks:
  member msgno Vendor-defined message number
  member severity Is passed to the error handler
  member msgtext Text of message

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/src/dblib/dblib.c

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines